package test.org.seasar.extension.openamf;

import java.io.Serializable;

public class AddDto implements Serializable {
	private int arg1;
	private int arg2;
	private int result;

	public int getArg1() {
		return this.arg1;
	}

	public void setArg1(int arg1) {
		this.arg1 = arg1;
	}

	public int getArg2() {
		return this.arg2;
	}

	public void setArg2(int arg2) {
		this.arg2 = arg2;
	}

	public int getResult() {
		return this.result;
	}

	public void setResult(int result) {
		this.result = result;
	}
}